language: python

python:
  - "3.5"
  - "3.6"
  - "3.7"
  - "3.8"

install:
  - pip install tox-travis
  - pip install -r requirements.txt
  - pip install -r requirements_tests.txt
  - pip install .

script: 
  - tox

after_success:
  - coveralls
